prefix=/usr/local
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include
plugindir=${exec_prefix}/lib/OGRE

Name: OGRE
Description: Object-Oriented Graphics Rendering Engine
Version: 1.4.9
Libs: -L${libdir} -lOgreMain 
Cflags: -I${includedir} -I${includedir}/OGRE  -DOGRE_GUI_GLX -DOGRE_NO_FREEIMAGE -DOGRE_CONFIG_BIG_ENDIAN
